/*
 Theme Name:   Trusted Advisor Network
 Description:  WP Mount Child Theme
 Author:       Lorne Davies
 Template:     wp-mount
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html 
 Text Domain:  wp-mount-child
*/

.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.alignright {}
.alignleft {}
.aligncenter {}
.screen-reader-text{}
.bypostauthor{}

}
.main-navigation .menu-main-menu > li > a, .main-navigation .menu-main-menu > ul > li > a {
	font-family: gotham;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.24s ease-in-out;
	-moz-transition: opacity 0.24s ease-in-out;
	transition: opacity 0.24s ease-in-out;
}

.bg-blue {
	background-color: #0d416b !important;
	color: #ffffff !important; 
}

.text-center {
	text-align: center !important;
}

.bg-blue a { 
    color: #f8991f;
}

.bg-blue a:hover { 
    color: #ffffff;
}

.bg-blue h1, .bg-blue h2, .bg-blue h3, .bg-blue h4, .bg-blue h5, .bg-blue h6 {
	color: #ffffff !important; 
}

.bg-grey {
	background-color: #d9d9d9 !important;
}

.bg-lightgrey {
	background-color: #fbf18e !important;
}

.bg-grey h1, .bg-grey h2, .bg-grey h3, .bg-grey h4, .bg-grey h5, .bg-grey h6 {
	color: #0d416b !important;
}

.get-it-button {
	padding-top: 20px;
	padding-bottom: 80px;
}

.btn-lg {
	padding-left: 50px !important;
	padding-right: 50px !important;
}

.blockquote-bggray {
	color: #1b76bd !important;
	background-color: #ffffff;
}

.footer_col {
	color:#ffffff;
	line-height: 23px;
	font-size: 14px;
}

.footer_col .alignleft {
	padding-top: -3px;
	margin-right: 8px;
}


.questions {
	font-size: 34px;
	line-height: 54px;
	color: #404041;
}
.h1-override {
	color: #04456b; 
	font-size: 40pt; 
	line-height: 50px;
}
.h4-override {
    color: #0d416b;
    font-size: 40px;
    line-height: 48px;
}


@media (max-width: 768px) {
	.h1-override {
		color: #04456b; 
		font-size: 30px; 
		line-height: 40px;
	}
	.h4-override {
	    font-size: 25px;
        line-height: 38px;
	}
	.questions {
		font-size: 25px;
		line-height: 30px;
	}

}
